CSFML
Data Fields
sfMouseMoveEvent Struct Reference

Mouse move event parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
int | x
int | y

## Detailed Description

Mouse move event parameters.

Definition at line 100 of file Event.h.

## Field Documentation

## ◆ type

sfEventType sfMouseMoveEvent::type

Definition at line 102 of file Event.h.

## ◆ x

int sfMouseMoveEvent::x

Definition at line 103 of file Event.h.

## ◆ y

int sfMouseMoveEvent::y

Definition at line 104 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h